Subject: Re: Order Modification (#EH-202006242223-544536)
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: manager <[email-masked]>, "Deb ([email-masked])" <[email-masked]>
Date: Fri, 26 Jun 2020 04:14:42 +0530

Hi Dr. Sam, 

Apologies for the confusion. I tried reaching out to the customer, but
no luck, dropped him an email. Please hold the order till he confirms.
Looks like the customer wants us to remove the original product (1AV)
and process the order only with the up-sell (AV-Buy1Get1UPSELL). 

We will update you as soon as the customer confirms. 

---

Thank you, 
Adam 

HFL Customer Support 

On 2020-06-26 03:47, - Dr. Sam Robbins - wrote:

> Can you please confirm the exact quantity of what products this customer wants, so I double check it all inside ship station? 
> thanks 
> 
> On Wed, Jun 24, 2020 at 10:11 PM - Dr. Sam Robbins - <[email-masked]> wrote: 
> 
> Thanks Davina 
> 
> On Wed, Jun 24, 2020 at 8:09 PM <[email-masked]> wrote: Hi Dr. Sam,
> 
> Greetings for the day. I hope you are doing well.
> 
> Please modify the said order in your data as well. Customer want to 
> remove 1 AlphaViril. I have gone ahead and remove the item from the 
> Ultra Cart and put the order on hold in Ship Station.
> 
> Order Number #EH-202006242223-544536
> 
> Name:Amandeep Dhillon
> Address:1850 queen street
> City:Abbotsford
> State:BC
> Zip:V2t6j1
> Country:Canada
> 
> ZD#91355
> 
> @ Deb please process the refund accordingly.
> 
> -- 
> Thank you,
> 
> Davina
> HFL Customer Support